Subject: Trainer Candidate - Karan Bali
From: Karan Bali <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Sep 2022 06:02:49 -0400

| | Tech Support Test

Name | Karan Bali
E-mail | [email-masked]
Phone Number | (91) 9999767159
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Mehrauli

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Shristi financial | Team leader | 30 th aug | 30,000
Previous Employer 1 | Policybazaar.com | Associate l sales consultant | 13th of january | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I have provided training to inbound and outbound calling agents regarding call quality parameters .i have audited various calls and after assesment gave feedback and generated reports based on average response time,dead sir,query resolution,product pitching , rebuttal etc.which has improved sales and customer experience overall
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | While working in my last job ,i accepted all my agents call to audit in a very less span of time .i was eager to showcase my abilities , so i accepted more than I could handle .while i tried to meet all the deadlines ,it wasn't possible to create and submit all reports without compromising quality . I was very transparent with my supervisor and told them what had happened.they reassigned some of the work to other team member .so i was able to bringing the quality score of the team to the next level .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service will get the problem solved eventually .Great customer service reps will get it solved immediately,doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | I have experienced of hardcore sales calling and team management . I have learnt to increase productivity of fresher candidates to an extent level  . Every organisation i have worked is for long time always , as my retention time can justify my result oriented approach.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |